@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial,"sans-serif";
}

header {
	padding: 5px;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

footer {
	padding: 20px 30px;
	background-color: #dbecf1;
}

body {
	margin-left: auto;
	margin-right: auto;
	background: #74ADD8;
}


.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 100%
	color: #999966;
}

.style-nav ul {
	list-style-type: none;
}
/*Fewo Navigation Rubriken*/
.style-nav ul li a {
	font-size: 22px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	padding: 8px;
	font-weight: bold;
}
/*Navigation burogriess*/
.style-nav2 ul li a {
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #099;
	text-align: center;
	padding: 5px;
}
/*Navigation unklar war vorher benannt Tastbox nav2*/
.style-nav4 ul li a {
	font-size: 18px;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #330;
	text-align: right;
	padding: 5px;
}

/*Fewo*/
.hauptbild {
	background-image: url(images/startbild.jpg);
	background-size: cover;
	padding: 20px 20px 50px 20px;
	color: #FFFFFF;
	text-align: left;
}
/*TastBox*/
.hauptbild2 {
	background-image: url(images/tastbox/Swingbild6.jpg);
	background-size: cover;
	padding: 25px 50px 20px 20px;
	color: #FFFFFF;
	text-align: left;
}
/*Gestaltung*/
.hauptbild3 {
	background-image: url(images/tastbox/Swingbild13.jpg);
	background-size: cover;
	padding: 20px 20px 20px 20px;
	color: #FFFFFF;
	text-align: left;
}
/*nicht verwendet*/
.banner-1 {
	background-image: url(images/Banner-1.jpg);
	background-size: cover;
	padding: 20px 20px 45px 20px;
	color: none;
	text-align: center;
}
/*nicht verwendet*/
.banner-2 {
	background-image: url(images/Banner-2.jpg);
	background-size: cover;
	padding: 20px 20px 10px 20px;
	color: none;
	text-align: center;
}

/*TastBox-Logoschrift1 türkisblau*/

h1 {
	font-size: 46px;
	font-weight: bold;
	margin-bottom: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #099;
}

/*Fewo*/
h2 {
	font-size: 26px;
	margin-bottom: 20px;
	text-align: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

/*Fewo*/
h3 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
	text-align: left;
}

/*TastBox Hauptüberschriften*/
h4 {
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 200;
	text-align: left;
	margin-bottom: 20px;
}
/*Fewo*/
h5 {
	font-size: 16px;
	color: #330;
	font-weight: 200;
	margin-bottom: 15px;
	font-weight: bold;
}
/*TastBox-Logoschrift2 - türkisblau*/
h6 {
	font-size: 32px;
	
	margin-bottom: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #099;
}
/*TastBox Texte fett*/
h7 {
	font-size: 16px;
	matext-align: left;
	font-weight: bold;
	margin-bottom: 35px;
	padding: 10px 10px 10px;
}
h8 {
	font-size: 14px;
	matext-align: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h9 {
	font-size: 46px;
	font-weight: bold;
	margin-bottom: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFC;
}



/*TastBox Texte hellblau*/
h10 {
	font-size: 16px;
	matext-align: left;
	margin-bottom: 35px;
	color: #CFF;
}
/*TastBox UnterÜberschrift*/
h22 {
	font-size: 20px;
	margin-bottom: 20px;
	text-align: center;
	
}
/*Fewo & TastBox*/
p {
	font-size: 16px;
	matext-align: left;
	margin-bottom: 35px;
	font-weight: normal;
}



/*TastBox*/
.button {
	border: 2px #FFFFFF solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #FFFFFF;
	text-decoration: none;
}
/*Fewo*/
.button2 {
	border: 2px #330 solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #330;
	text-decoration: none;
	text-align: left;
}

/*Fewo gelblich*/
.info-box-hell {
	background-color: #FFFFCC;
	color: #330;
	padding: 30px 20px 20px;
	text-align: left;
}
/*TastBox grau*/
.info-box-dunkel {
	background-color: #CCC;
	color:#936;
	font-weight: bold;
	padding: 60px 60px 20px;
	text-align: center;
}

.info-box-erde {
	background-color: #C96;
	color:#330;
	font-weight: bold;
	padding: 60px 60px 20px;
	text-align: left;
}


/*TastBox lila*/
.info-box-beige {
	background-color: #669;
	color:#FFFFFF;
	padding: 30px 20px 20px;
	text-align: center;
}
/*TastBox pink*/
.info-box-rot {
	background-color: #936;
	padding: 30px 20px 20px;
	text-align: center;
	color:#FFFFFF
}
/*TastBox türkis*/
.info-box-blau {
	background-color: #099;
	padding: 30px 20px 20px 20px;
	text-align: center;
	color:#FFFFFF
}

.footer-text {
	font-size: 16px;
	margin-bottom: 20px;
}

.col {
	width: 100%;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}


	
/*Tablet View*/

@media (min-width: 720px){
	
	body {
		max-width: 950px;
	}
	
	.style-nav ul li {
		display: inline-block;
	}
	
	.style-nav ul {
		text-align: center;
		font-size: 28px;
	}
			
	h1 {
		font-size: 36px;
		
	}
	
	h2 {
		font-size: 16px;
	}
	
	h4 {
		font-size: 26px;
		font-weight: bold;
	}
	
	h6 {
		font-size: 22px;
		color: #099;
	}
	
	h7 {
		font-size: 16px;
	}
	
	h8 {
	font-size: 14px;
	
	}	
		
	h22 {
		font-size: 18px;
		font-weight: bold;
	}
	
	.col-md-one-half {
		width: 50%;
	}
	

	
	.col {
		float: left;
		padding: 0px 5px 0px;
	}

	

/*Desktop View*/

@media (min-width: 1024px){
	
	body {
		max-width: 1200px;
	}
	
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: right;
	}
	
	.col-md-one-half {
		width: 50%;
	}
	
		
	.col {
		float: center;
		padding: 0px 0px 0px;
	}
	
	h1 {
	font-size: 46px;
	color: #099;
	}
	
		
	h4 {
	font-size: 36px;
	font-weight: bold;
	}
	
	
	h6 {
	font-size: 36px;
	color: #099;
	}
	
	
